Username: Password: Remember me
Search + Advanced
Package Details

dpkg 1.18.18-1
https://tracker.debian.org/pkg/dpkg
The Debian Package Manager.

Category: devel

Submitter:
Maintainer: gcala
Votes: 4

License: GPL

Last Updated: 2017/01/02 - 14:50:55 +0000
First Submitted: 2010/10/20 - 15:04:12 +0000

Tarball :: PKGBUILD

Dependenciesbzip2 perl xz zlib 

Comment by: deogracia on Sat, 31 Dec 2016 15:38:49 +0000


Hi,

* 1.17.27 is in stable now (https://packages.qa.debian.org/d/dpkg.html)
* 1.18.18 is the latest tag (https://anonscm.debian.org/cgit/dpkg/dpkg.git/refs/tags)

Can you update, please?

Comment by: chelqo on Wed, 20 Jan 2016 15:11:22 +0000


Last stable version
pkgver=1.17.26
md5sums=('07911f1c575f196f108a3c19c5bd517e')

Comment by: chelqo on Mon, 10 Nov 2014 00:33:15 +0000


pkgver=1.17.21
md5sums=('765a96fd0180196613bbfa3c4aef0775'

Comment by: ericjs on Fri, 10 Oct 2014 03:56:01 +0000


This no longer works because 1.16.12 is no longer kept at that url. The directory at http://ftp.debian.org/debian/pool/main/d/dpkg has a 1.16.15 and a number of 1.17.xx versions. 

Comment by: ives0228 on Fri, 24 Jan 2014 07:34:30 +0000


The version in PKGBUILD should be changed to 1.16.12 now. And the md5sum is b7e9cac52ff7882b088a3058b52081b5.

Comment by: bgh251f2 on Sun, 31 Mar 2013 20:51:28 +0000


I think it has to be changed the version off the file to 1.16.10 because it is the one shown on the ftb link as working.

Comment by: bgh251f2 on Sun, 31 Mar 2013 20:49:58 +0000


It's showing the wrong link to the tar file.